No se puede montar Iphone IOS 5 en Ubuntu 11.10

Imagen de jozeepp
0 puntos

Hola nuevamente a todos.
Bueno espero me ayuden en esto.
hace ya varios día tengo en mis manos un iphone 4 con IOS 5. y bueno no hay caso de que lo pueda montar
en mi Ubuntu 11.10.
ya probe con :

sudo add-apt-repository ppa:pmcenery/ppa
sudo apt-get update
sudo apt-get dist-upgrade

y aun nada. el mensaje que me sale es este..

No se pudo montar iJoséM.
Error de bloqueo no manejable (-15)

alguien le paso y lo pudo solucionar o alguien sabe como solucionarlo.

bueno les doy las gracias de ante mano
saludos

Imagen de kesymaru
+1
+1
-1

Hola

Andando por los blogs sobre ubuntu encontre una posible solucion a este problema, espero que te funcione.

sudo apt-get install libimobiledevice-utils

Conecta el Iphone, ignora el mismo error.

idevicepair unpair

Ahora deveria de aceptarte el iphone, bueno espero que la info sea de tu ayuda. 

Fuente de la infromacion: glatelier.org
+1
+1
-1
Imagen de antonioborondo
+1
0
-1

Después de hacer lo que dices me seguía apareciendo el error...

Tengo el iPhone con el bloqueo con código activado. Probé a dejarlo desbloqueado antes de hacer los pasos que indicas y me conecta sin problemas. Lo digo más que nada por si alguien vuelve a tener el mismo problema ;-)

¡Muchas gracias!

+1
0
-1
Imagen de alejandro camargo
+1
0
-1

lo intente y no logre ejecutar idevicepair unpair y pues quiero escuchar mi musica :(

+1
0
-1
Imagen de Dark_Jack
+1
0
-1

Muchas gracias kesymaru, acabo de probarlo y funciona perfecto :)

+1
0
-1
Imagen de routerdark
+1
0
-1

a mi me sigue apereciendo el mismo error que podra ser ya instale todo tengo un iphone 4s ios 5.1.1

+1
0
-1
Imagen de rageljimenez
+1
0
-1

Perfecto Kesymaru!! Muchisimas gracias! =D

+1
0
-1
Imagen de onilink
+1
+1
-1

uu ya tiene que esta este tema pero...mi duda es que aplicacion utilizas para sincronizarlo, banshee o cual''?? y discupen la verdad es que nunca lo dijieron

+1
+1
-1

:) quien sho?